Table of Contents

Class: TwistedWordsGroup | Twisted-0.19.0/twisted/im/pbsupport.py
--- | ---
Base Classes |
--- | ---
basesupport.AbstractGroup
Methods |
--- | ---
__init__ joining leave leaving metadataFailed sendGroupMessage setTopic
| __init__
    __init__ (
            self,
            name,
            wordsClient,
            chatui,
            )
| joining
    joining ( self )
| leave
    leave ( self )
| leaving
    leaving ( self )
| metadataFailed
    metadataFailed (
            self,
            result,
            text,
            )
| sendGroupMessage
    sendGroupMessage (
            self,
            text,
            metadata=None,
            )
Return a deferred.
| setTopic
    setTopic ( self,  text )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:38 2002 by HappyDoc version 2.0